
Redmine - Patch #17399

German translation for r17003

2014-07-07 08:27 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.3   

Description

Please change:

label_radio_buttons: radio buttons

To:

label_radio_buttons: Radio-Buttons

Associated revisions

Revision 13284 - 2014-07-11 09:33 - Toshi MARUYAMA

German translation updated by Daniel Felix (#17399)

Revision 13288 - 2014-07-11 10:09 - Toshi MARUYAMA

Merged r13284 from trunk to 2.5-stable (#17399)

German translation updated by Daniel Felix.

History

#1 - 2014-07-11 04:15 - Toshi MARUYAMA

- Target version set to 2.5.3

#2 - 2014-07-11 12:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.5-stable, thanks.
